
BODY {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #424242;
	background: #4c4c4c url('../img/bg_body.jpg') repeat-x top;

	margin: 0px;
	padding: 0px;
}

IMG, DIV, SPAN, TABLE {
	border: 0px;
}

FORM, P, DIV, SPAN, TABLE, A {
	margin: 0px;
	padding: 0px;
}

P {
	font-size: 8pt;
	line-height: 160%;
	padding: 5px 0px;
	text-align: justify;
}

UL, OL  {
	font-size: 8pt;
	line-height: 160%;
}

.clear {
	display: block;
	clear: both;
}

H1 {
	width: 405px;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 3px solid #efb849;
}

DIV#container {
	width: 872px;
	margin: 0px auto;
	overflow: hidden;
	clear: both;
}

DIV#header {
	width: 872px;
	height: 128px;
	clear: both;
	background: url('../img/bg_header.jpg') no-repeat;
}

A.indexhref {
	display: block;
	float: left;
	width: 450px;
	height: 120px;
}

DIV.langselect {
	float: right;
	padding: 18px 20px 0px 0px;
}

DIV#header DIV.hsm {
	float: right;
	overflow: hidden;
	width: 400px;
	border: 0px;
}

DIV#header IMG.headline {
	display: block;
	float: left;
	padding: 28px 0px 0px 0px;
}

DIV.sm {
	float: right;
	overflow: hidden;
	padding: 38px 20px 0px 0px;
}

DIV.sm A {
	display: block;
	float: left;
	padding: 0px 5px 0px 5px;
}

DIV#menu {
	background: url('../img/en/menu_0.gif') no-repeat;
	width: 872px;
	height: 50px;
	margin: 10px 0px 12px 0px;
}
/*
.menuitem {
	display: block;
	float: left;
	width: 111px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}
*/

#m1 {
	display: block;
	float: left;
	width: 97px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}

#m2 {
	display: block;
	float: left;
	width: 116px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}


#m3 {
	display: block;
	float: left;
	width: 89px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}


#m4 {
	display: block;
	float: left;
	width: 285px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}


#m5 {
	display: block;
	float: left;
	width: 107px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}


#m6 {
	display: block;
	float: left;
	width: 97px;
	height: 33px;
	margin: 17px 0px 0px 0px;
}

DIV.menu1 {
	background: url('../img/en/menu_1.gif') no-repeat;
}

DIV.menu2 {
	background: url('../img/en/menu_2.gif') no-repeat;
}

DIV.menu3 {
	background: url('../img/en/menu_3.gif') no-repeat;
}

DIV.menu4 {
	background: url('../img/en/menu_4.gif') no-repeat;
}

DIV.menu5 {
	background: url('../img/en/menu_5.gif') no-repeat;
}

FORM#searchform {
	width: 168px;
	overflow: hidden;
	float: right;
	padding: 22px 0px 0px 0px;
}

FORM#searchform INPUT {
	display: block;
	float: left;
	font-size: 8pt;
	color: #f8a240;
}

FORM#searchform INPUT.sfield {
	width: 102px;
	background: none;
	margin: 3px 0px 0px 32px;
	border: none;
}

DIV#footer {
	width: 872px;
	height: 33px;
	clear: both;
	background: url('../img/bg_footer.gif') no-repeat;
	margin: 10px 0px 0px 0px;
}

DIV#footer P {
	color: #ffffff;
	padding: 7px 0px 0px 10px;
	float: left;
}

SPAN.yellow {
	color: #f8a240;
}

SPAN.light {
	color: #464646;
}

DIV#footer P.right {
	float: right;
	padding: 7px 10px 0px 0px;
}

A:link {
	color: #ffffff;
	text-decoration: none;
}

A:visited {
	color: #ffffff;
	text-decoration: none;
}

A:hover {
	color: #f8a240;
	text-decoration: none;
}

DIV.cheader {
	background: url('../img/bg_cheader.gif') no-repeat;
	width: 872px;
	height: 11px;
	clear: both;
}

DIV.cfooter {
	background: url('../img/bg_cfooter.gif') no-repeat;
	width: 872px;
	height: 14px;
}

DIV.inside_content {
	width: 828px;
	border-left:  12px solid #efb849;
	border-right: 12px solid #efb849;
	background: #ffffff;
	padding: 20px 10px 20px 10px;
	overflow: hidden;
}

.halfpage_left {
	width: 405px;
	float: left;
	text-align: justify;
}

.halfpage_right {
	width: 405px;
	float: right;
	text-align: justify;
}


DIV.inside_content_quality {
	width: 848px;
	border-left:  12px solid #efb849;
	border-right: 12px solid #efb849;
	background: #ffffff;
	padding: 0px;
	overflow: hidden;
}

DIV.inside_content_quality IMG {
	display: block;
	float: left;
}

DIV.inside_content_quality .halfpage_right {
	width: 386px;
	float: right;
	text-align: justify;
	padding: 10px 10px 10px 10px;
	border-left:  12px solid #efb849;
}


DIV.inside_content_quality H1 {
	width: 386px;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 3px solid #efb849;
}


DIV.inside_content_prices {
	width: 838px;
	border-left:  12px solid #efb849;
	border-right: 12px solid #efb849;
	background: #ffffff;
	padding: 0px 0px 0px 10px;
	overflow: hidden;
}

DIV.inside_content_prices IMG {
	display: block;
	float: right;
	margin: 0px 0px 10px 10px;
	border-left:  12px solid #efb849;
	border-bottom: 12px solid #efb849;
}

DIV.inside_content_prices H1 {
	width: 524px;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	border-bottom: 3px solid #efb849;
}



DIV.inside_content_references {
	width: 838px;
	border-left:  12px solid #efb849;
	border-right: 12px solid #efb849;
	background: #ffffff;
	padding: 0px 10px 0px 0px;
	overflow: hidden;
}

DIV.inside_content_references IMG {
	display: block;
	float: left;
	margin: 0px 10px 0px 0px;
	border-right:  12px solid #efb849;
}

DIV.inside_content_references DIV {
	float: right;
	width: 333px;
	overflow: hidden;
}

DIV.inside_content_references H1 {
	width: 333px;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 0px 5px 0px;
	border-bottom: 3px solid #efb849;
}




DIV.inside_content_contact {
	width: 848px;
	border-left:  12px solid #efb849;
	border-right: 12px solid #efb849;
	background: #ffffff;
	padding: 0px;
	overflow: hidden;
}

DIV.inside_content_contact IMG {
	display: block;
	float: left;
}


DIV.inside_content_contact .halfpage_left {
	width: 424px;
	float: left;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	border-right:  12px solid #efb849;
}

DIV.inside_content_contact .halfpage_right {
	width: 388px;
	float: right;
	text-align: justify;
	padding: 10px 10px 10px 10px;
}


DIV.inside_content_contact H1 {
	width: 388px;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 3px solid #efb849;
}